Voraussetzungen PayPal PLUS Modul M2

Als technische Voraussetzungen für die Modul-Installation gelten:

  • Magento Community Edition 2.x
  • PHP ab 5.6.x
  • folgende Checkouts werden unterstützt:
    • Standart Magento 2 Checkout
    • IWD OSC 1.0.7
    • Magestore OSC 2.0.2
    • Swissuplabs_Fire OSC 1.4
Haben Sie Fragen? Anfrage einreichen